discography:
- catalog: TECI-1119
  date: '2005-12-07'
  link: album/117240
  reprint: false
  roles:
  - Producer
  titles:
    en: ONIYOME DIARY Original Soundtrack
    ja: 関西テレビ・フジテレビ系ドラマ 鬼嫁日記 オリジナル・サウンドトラック
    ja-latn: ONIYOME DIARY Original Soundtrack
  type: live
- catalog: TECI-1466
  date: '2015-10-07'
  link: album/85857
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Tabi＊note / Yui Makino [Limited Edition]
    ja: タビノオト / 牧野由依
    ja-latn: Tabi＊note / Yui Makino [Limited Edition]
  type: anime
- catalog: TECI-1467
  date: '2015-10-07'
  link: album/85858
  reprint: false
  roles:
  - Sales Promoter
  titles:
    en: Tabi＊note / Yui Makino
    ja: タビノオト / 牧野由依
    ja-latn: Tabi＊note / Yui Makino
  type: anime
- catalog: UICZ-9106
  date: '2019-01-16'
  link: album/82243
  reprint: false
  roles:
  - A&R
  titles:
    en: Koibito Boshuuchuu (Kari) / Amatsuki [Limited Edition A]
    ja: 恋人募集中(仮) / 天月-あまつき- [初回限定盤A]
    ja-latn: Koibito Boshuuchuu (Kari) / Amatsuki [Limited Edition A]
  type: anime
- catalog: UICZ-9107
  date: '2019-01-16'
  link: album/82244
  reprint: false
  roles:
  - A&R
  titles:
    en: Koibito Boshuuchuu (Kari) / Amatsuki [Limited Edition B]
    ja: 恋人募集中(仮) / 天月-あまつき- [初回限定盤B]
    ja-latn: Koibito Boshuuchuu (Kari) / Amatsuki [Limited Edition B]
  type: anime
- catalog: UICZ-5130
  date: '2020-04-29'
  link: album/111339
  reprint: false
  roles:
  - Label Staff
  titles:
    en: Kono Te wa / Sachika Misawa
    ja: この手は / 三澤紗千香
    ja-latn: Kono Te wa / Sachika Misawa
  type: works
- catalog: UICZ-9149
  date: '2020-04-29'
  link: album/111341
  reprint: false
  roles:
  - Label Staff
  titles:
    en: Kono Te wa / Sachika Misawa [Limited Edition A]
    ja: この手は / 三澤紗千香 [初回限定盤A]
    ja-latn: Kono Te wa / Sachika Misawa [Limited Edition A]
  type: works
- catalog: UICZ-9150
  date: '2020-04-29'
  link: album/111342
  reprint: false
  roles:
  - Label Staff
  titles:
    en: Kono Te wa / Sachika Misawa [Limited Edition B]
    ja: この手は / 三澤紗千香 [初回限定盤B]
    ja-latn: Kono Te wa / Sachika Misawa [Limited Edition B]
  type: works
- catalog: UICZ-5137
  date: '2020-09-30'
  link: album/111473
  reprint: false
  roles:
  - Label Staff
  titles:
    en: I'm here/With You / Sachika Misawa
    ja: I'm here/With You / 三澤紗千香
    ja-latn: I'm here/With You / Sachika Misawa
  type: works
- catalog: UICZ-9159
  date: '2020-09-30'
  link: album/111474
  reprint: false
  roles:
  - Label Staff
  titles:
    en: I'm here/With You / Sachika Misawa [Limited Edition A]
    ja: I'm here/With You / 三澤紗千香 [初回限定盤A]
    ja-latn: I'm here/With You / Sachika Misawa [Limited Edition A]
  type: works
- catalog: UICZ-9160
  date: '2020-09-30'
  link: album/111475
  reprint: false
  roles:
  - Label Staff
  titles:
    en: I'm here/With You / Sachika Misawa [Limited Edition B]
    ja: I'm here/With You / 三澤紗千香 [初回限定盤B]
    ja-latn: I'm here/With You / Sachika Misawa [Limited Edition B]
  type: works
- catalog: UICZ-9187
  date: '2021-07-28'
  link: album/111187
  reprint: false
  roles:
  - A&R
  titles:
    en: New Challenger / BOYS AND MEN [Limited Edition C]
    ja: ニューチャレンジャー / BOYS AND MEN [初回限定盤C]
    ja-latn: New Challenger / BOYS AND MEN [Limited Edition C]
  type: anime
- catalog: UICZ-4596~7
  date: '2021-12-22'
  link: album/116109
  reprint: false
  roles:
  - Product Manager
  titles:
    en: Shinkansen Henkei Robo Shinkalion Z THE ANIMATION Original Soundtrack
    ja: 新幹線変形ロボ シンカリオンZ オリジナル・サウンドトラック
    ja-latn: Shinkansen Henkei Robo Shinkalion Z THE ANIMATION Original Soundtrack
  type: anime
- catalog: UICZ-4694~5
  date: '2024-12-04'
  link: album/144952
  reprint: false
  roles:
  - A&R
  titles:
    en: 'MUROI SHINJI: NOT DEFEATED × STAY ALIVE Original Soundtrack'
    ja: 『室井慎次 敗れざる者』&『室井慎次 生き続ける者』オリジナル・サウンドトラック
    ja-latn: 'Shinji Muroi: Yaburezaru Mono" & "Shinji Muroi: Ikitsuzukeru Mono" Original
      Soundtrack'
  type: live
featured_on: []
info:
  Credited works: 14 albums in database
  Credits:
  - 6 label staff
  - 4 a&r
  - 2 sales promoter
  - 1 producer
  - 1 product manager
  - 1 special thanks
  Former Organizations:
  - link: org/986
    names:
      en: TEICHIKU ENTERTAINMENT, INC.
      ja: 株式会社テイチクエンタテインメント
  Organizations: &id001
  - link: org/1224
    names:
      en: USM JAPAN
      ja: USM JAPAN
  - link: org/1068
    names:
      en: Imperial Records
      ja: インペリアルレコード
  - link: org/532
    names:
      en: UNIVERSAL MUSIC LLC
      ja: ユニバーサルミュージック合同会社
link: artist/71209
meta:
  added_date: 2025-04-16T19:40
  edited_date: 2025-04-16T19:40
  fetched_date: 2025-11-12T07:06
  ttl: 86400
  visitors: 98
name: Ryo Furuta
name_real: 古田 亮
name_trans: ふるた りょ
notes: Producer at Universal Music
organizations: *id001
picture_full: https://media.vgm.io/artists/90/71209/71209-1744861323.jpg
picture_small: https://thumb-media.vgm.io/artists/90/71209/71209-1744861323.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/71209?perpage=99999
websites:
  Reference: []
